KVERBOS(1)

NAME
kverbos - a Spanish verb form study application for KDE

SYNOPSIS
kverbos [ generic-options ] [ file ]

DESCRIPTION
Kverbos allows the user to learn the forms of Spanish verbs. The program suggests a verb and a time and the user enters the different verb forms. The program corrects the user input and gives feedback.

The user can edit the list of the verbs that can be studied. The program can build regular verb forms by itself. Irregular verb forms have to be entered by the user.

If a form of a verb is uncertain then the internet offers good sources:
http://csgrs6k1.uwaterloo.ca/~dmg/lando/verbos/con-jugador.html

This application is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kverbos --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kverbos/ directly into konqueror or you can run `khelpcenter help:/kverbos/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kverbos/.

AUTHOR
Kverbos was written by Arnold Kraschinski <arnold.k67@gmx.de>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).